<%
dim Lang_Sql(5)
Lang_Sql(1) = "SOL語句："
Lang_Sql(2) = "SQL命令執行成功！"
Lang_Sql(3) = "語句有問題，具體出錯如下："
Lang_Sql(4) = "命令執行"
Lang_Sql(5) = "本操作僅限高級、對SQL編程比較熟悉的用戶，您可以直接輸入sql執行語句;<br />在操作前請慎重考慮您的執行語句是否正確和完整，執行後不可恢復；<br />在操作前請先備份系統數據庫，以防操作失誤造成數據損壞。"
%>